## xaos 3.5%2Bds1

=== debian/changelog ===
xaos (3.5+ds1-1ubuntu3) quantal; urgency=low

  * Fix build failure caused by function attribute misuse in the previous
    attempt.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2012 19:23:44 +0100

xaos (3.5+ds1-1ubuntu2) quantal; urgency=low

  * Fix build failure with GCC 4.7.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Sep 2012 15:41:00 +0200

xaos (3.5+ds1-1ubuntu1) maverick; urgency=low

  * debian/xaos.desktop: remove StartupNotify since it is not supported by
    the application. Patch by Tormod Volden. (LP: #267127)

 -- Evan Broder <broder@mit.edu>  Sun, 22 Aug 2010 02:34:13 -0400

xaos (3.5+ds1-1) unstable; urgency=low

  * New upstream release. (Closes: #577739)
    + Update patches.
    + debian/control: Update build-dependencies.
  * Enable thread support. (Closes: #566933) (LP: #112927)
  * debian/control: Add get-orig-source target.
  * debian/watch: Mangle Debian version number.
  * debian/watch: Use extended regular expression.
  * Convert debian/copyright to proposed machine-readable format.
  * Remove obsoleted README.Debian.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 16 Apr 2010 21:31:55 +0900

xaos (3.4-2) unstable; urgency=low

  * Now maintained by the Debian Games Team. (Closes: #483249)
    + Add myself to Uploaders.
    + debian/control: Add Vcs-* fields.
  * Fix typo in menu entry. (Closes: 550235)
  * Use source format 3.0 (quilt).
    + Move changes to upstream source to patches.
  * Fix several spelling errors.
    + new patch: spelling.patch
  * Refresh libtool.
  * Refresh rules for debhelper 7.
  * debian/control: No longer conflict with suidmanager (no longer in Debian).
  * Use configure switch instead of Build-Conflicts to disable GGI.
  * Bump Standards-Version to 3.8.4.
  * debian/control: Add DM-Upload-Allowed: yes.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 26 Mar 2010 17:02:18 +0900

xaos (3.4-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * debian/control
    - removed Vcs-Git
    - bump Standards-Version to 3.8.0 (no changes needed)
    - added build-dep on sharutils (uudecode)
    - replace build-dep on x-dev with x11proto-core-dev
  * debian/rules
    - added aa driver compilation, for textual usage
    - added dh_desktop call and desktop file installation
  * debian/xaos.desktop
    - added; thanks to Daniel Dickinson for the patch; Closes: #478993
    - updated from Ubuntu
  * debian/xaos.png.uuencode
    - added from Ubuntu package; thanks to them; Closes: #244490
  * debian/menu
    - added explicitly the binary program instead of using sh to launch it

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 18 Jul 2008 00:15:19 +0200

xaos (3.3-3) unstable; urgency=low

  * Orphaned the package. After 12 years, it's time for someone else to have
    xaos fun. :-)

 -- Joey Hess <joeyh@debian.org>  Tue, 27 May 2008 18:46:10 -0400

xaos (3.3-2) unstable; urgency=low

  * Remove -g from CFLAGS when running configure. (It's set in the Makefile
    anyway). This prevented xaos from using optimisations. Closes: #482403

 -- Joey Hess <joeyh@debian.org>  Thu, 22 May 2008 12:33:27 -0400

xaos (3.3-1) unstable; urgency=low

  * New upstream release featuring user formula support.
  * Build-depend on libgsl0-dev.
  * New homepage url.

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Mar 2008 15:00:43 -0400

xaos (3.2-9) unstable; urgency=low

  * Patch from Tormod Volden to allow xaos to be used as a xscreensaver hack.
    Adds support for -window-id option, as used by xscreensaver, and makes
    -window-id take precedence over -root or -fullscreen. Closes: #469199

 -- Joey Hess <joeyh@debian.org>  Mon, 03 Mar 2008 16:11:57 -0500

xaos (3.2-8) unstable; urgency=low

  * BDFH: Add a build conflict on libggi-dev, I don't want to build the ggi
    interface.
  * Add patch visual_fullscreen-root from Tormod Volden, fixing the depth
    mismatch that broke the -root and -fullscreen options. Closes: #468784

 -- Joey Hess <joeyh@debian.org>  Mon, 03 Mar 2008 13:12:34 -0500

xaos (3.2-7) unstable; urgency=low

  * Add Homepage field.
  * Avoid segfault on startup if the window manager forces the window to a
    larger size than xaos asked for. Closes: #452284

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Dec 2007 21:51:56 -0500

xaos (3.2-6) unstable; urgency=low

  * Fix nostrip builds. Closes: #438284

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Aug 2007 13:46:35 -0400

xaos (3.2-5) unstable; urgency=low

  * Menu file updates, for new policy.

 -- Joey Hess <joeyh@debian.org>  Sun, 08 Jul 2007 16:41:49 -0400

xaos (3.2-4) unstable; urgency=low

  * Correct nested variable issue in configure script that broke the path
    to the help file. Closes: #426325
  * debhelper v4, current policy etc.
  * Change the menu file to cd to $HOME, not /tmp, before running xaos.
    Dumping all xaos outfile files in /tmp seems to be a problem waiting to
    happen.

 -- Joey Hess <joeyh@debian.org>  Sun, 27 May 2007 22:36:15 -0400

xaos (3.2-3) unstable; urgency=low

  * Change gcc versioned build dep to use the meta package. Closes: #385852

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Sep 2006 11:53:31 -0400

xaos (3.2-2) unstable; urgency=low

  * Fix watch file (version number munge no longer needed).
  * Fix ggi UI code to build with a current version of gcc. Not building with
    it by default since it still seems very buggy (squashed display, two xaos
    windows, etc).
  * Modify configure.in to not search for slang or curses, just link in aalib
    and libgpm. Improves package dependencies and build deps.

 -- Joey Hess <joeyh@debian.org>  Sun,  5 Mar 2006 20:20:30 -0500

xaos (3.2-1) unstable; urgency=low

  * New upstream release.
  * libsvga1 package rename, update build deps.
  * svgalib-dummy is removed, remove dependency hack in rules file.
  * Build with -g.
  * Remove needs=vc menu item since svga mode won't work by default and is
    only available on i386 anyway.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Feb 2006 20:18:18 -0500


