=== debian/control ===
Source: xaos
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libaa1-dev, libx11-dev, libpng3-dev, zlib1g-dev, libxext-dev, x11proto-core-dev, autoconf (>= 2.63), autotools-dev, libtool, libgsl0-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://wmi.math.u-szeged.hu/xaos/
Vcs-Git: git://git.debian.org/git/pkg-games/xaos.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/xaos.git
DM-Upload-Allowed: yes

Package: xaos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: real-time interactive fractal zoomer
 XaoS allows you to zoom and pan around a fractal in 
 real time. It can display the animated fractals in graphical
 or even plain text mode.
 .
 It displays the Mandelbrot set or many other fractals and
 allows you to zoom smoothly into the fractal. Various coloring 
 modes are provided for both the points inside and outside the 
 selected set. In addition, switching between Mandelbrot and Julia
 fractal types is provided. 
 . 
 Other features include autopilot mode, palette changing,
 image saving, fractal inversion, filters, and a built in fractal
 tutorial.
