## xaos 3.5+ds1

=== debian/changelog ===
xaos (3.5+ds1-2ubuntu2) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:08:38 +0000

xaos (3.5+ds1-2ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/xaos.desktop: Remove StartupNotify since it is not supported by
      the application.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2014 12:41:29 +0000

xaos (3.5+ds1-2) unstable; urgency=low

  [ Peter Pentchev ]
  * Add the engine-registers patch to fix the build on i386 - match two
    functions' definitions with their prototypes.  (Closes: #769238)

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Remove deprecated DM-Upload-Allowed field.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 12 Nov 2014 13:46:40 +0100
