=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xaos
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), libaa1-dev, libx11-dev, libpng3-dev, zlib1g-dev, libxext-dev, x11proto-core-dev, autoconf (>= 2.63), autotools-dev, libtool, libgsl0-dev
+Build-Depends: debhelper (>= 7.0.50~), libaa1-dev, libx11-dev, libpng3-dev, zlib1g-dev, libxext-dev, x11proto-core-dev, autoconf (>= 2.63), autotools-dev, libtool, libgsl-dev
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.8.4
 Homepage: http://wmi.math.u-szeged.hu/xaos/
 Vcs-Git: git://git.debian.org/git/pkg-games/xaos.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/xaos.git
-DM-Upload-Allowed: yes
 
 Package: xaos
 Architecture: any
