## xaos 4.1

=== debian/changelog ===
xaos (4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix FTBFS with GCC 10 (Closes: #957968)
  * Document copyright of AppStream metadata file.
  * Reorder sections in d/copyright to fix
    wildcard-matches-nothing-in-dep5-copyright lintian warning.
  * Install AppStream metadata file.
  * Add upstream metadata.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 26 Jul 2020 13:35:32 +0200

xaos (4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Drop obsolete/applied patches
  * Update homepage. (Closes: #782015)
  * Update watch file
  * Drop obsolete get-orig-source target.
  * Set Vcs-* URLs to salsa.
  * Update Standards-Version to 4.5.0:
    - Declare that d/rules does not require root
  * Update packaging for new release:
    - Switch build-dependencies to Qt5
    - Update debhelper compat level to 13
    - Simplify d/rules for usage with qmake
    - Drop d/clean and d/xaos.info
    - Update d/xaos.docs and d/xaos.install
    - Install upstream icon and desktop file
  * Enable all hardening flags.
  * Update d/copyright for new upstream version and convert to
    copyright format 1.0.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 19 Apr 2020 00:04:40 +0200

xaos (3.5+ds1-3) unstable; urgency=medium

  * Build-Depend on libgsl-dev instead of libgsl0-dev. (Closes: #807230)
  * Remove debian/menu.
  * debian/control: Use canonical values for Vcs-* fields.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 08 Dec 2015 09:56:51 +0100
