## xaos 4.2

=== debian/changelog ===
xaos (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.

 -- Markus Koschany <apo@debian.org>  Fri, 16 Oct 2020 22:33:25 +0200
