=== debian/control ===
Source: xaos
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev-tools
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://xaos-project.github.io/
Vcs-Git: https://salsa.debian.org/games-team/xaos.git
Vcs-Browser: https://salsa.debian.org/games-team/xaos

Package: xaos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: real-time interactive fractal zoomer
 XaoS allows you to zoom and pan around a fractal in
 real time. It can display the animated fractals in graphical
 or even plain text mode.
 .
 It displays the Mandelbrot set or many other fractals and
 allows you to zoom smoothly into the fractal. Various coloring
 modes are provided for both the points inside and outside the
 selected set. In addition, switching between Mandelbrot and Julia
 fractal types is provided.
 .
 Other features include autopilot mode, palette changing,
 image saving, fractal inversion, filters, and a built in fractal
 tutorial.
