## xaos 4.2.1

=== debian/changelog ===
xaos (4.2.1-2) unstable; urgency=medium

  * Team upload.
  * Fix Debian bug 665636, typos in tutorial.
    Thanks to Chrysn for the report and Kovács Zoltán for the patch.
    (Closes: #665636)

 -- Markus Koschany <apo@debian.org>  Wed, 17 Feb 2021 01:12:52 +0100

xaos (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.1.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Wed, 03 Feb 2021 01:56:58 +0100
