=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev-tools
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://xaos-project.github.io/
 Vcs-Git: https://salsa.debian.org/games-team/xaos.git
