=== debian/watch ===
version=4
https://github.com/xaos-project/XaoS/releases .*/release-@ANY_VERSION@@ARCHIVE_EXT@
