## xaos 4.3.1

=== debian/changelog ===
xaos (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * fix d/watch for new github.com API
  * New upstream version 4.3.1
  * remove patch applied upstream
  * build with Qt6

 -- Alexandre Detiste <tchet@debian.org>  Mon, 04 Dec 2023 23:01:33 +0100
