=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export QT_SELECT=qt6

%:
	dh $@

# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1057359
override_dh_auto_configure:
	ln -s /usr/bin/qmake6 ./qmake
	PATH=`pwd`:$(PATH) dh_auto_configure

override_dh_auto_clean:
	$(RM) qmake
	dh_auto_clean
