## xaos 4.3.2

=== debian/changelog ===
xaos (4.3.2-1build3) oracular; urgency=medium

  * Rebuild against new no t64 renamed libqt6 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Jun 2024 09:37:02 +0200

xaos (4.3.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:35:28 +1100

xaos (4.3.2-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:05:02 +0000

xaos (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Jan 2024 22:05:32 +0100

xaos (4.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * use qmake6 support from new debhelper 13.11.9 (Closes: #1059210)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jan 2024 20:13:41 +0100
