## xaos 4.3.4

=== debian/changelog ===
xaos (4.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.4 (Closes: #1098117)
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": its the new default

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 12:20:43 +0200
