=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: xaos
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev-tools
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Uploaders:
+ Ansgar Burchardt <ansgar@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ qt6-base-dev,
+ qt6-l10n-tools,
+Standards-Version: 4.7.2
 Homepage: https://xaos-project.github.io/
 Vcs-Git: https://salsa.debian.org/games-team/xaos.git
 Vcs-Browser: https://salsa.debian.org/games-team/xaos
+X-Style: black
 
 Package: xaos
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: real-time interactive fractal zoomer
  XaoS allows you to zoom and pan around a fractal in
  real time. It can display the animated fractals in graphical
